Jump to content

PANC Config & Dyn Lights


Recommended Posts

I am using P3D V4.5 HF3, the only download available for Anchorage is for P3D V5 which is causing issues when trying to open the config file. When attempting to open the config file it says it requires a P3D V5 installation which I do not have.

 

The other issue is that there is no dynamic lighting whatsoever at the airport. 

 

Ciaran 

Link to post
Share on other sites
  • Developer

Then you need to check your Account for the download again, as there must be both installers available, V1.xxx for P3D V4 and 2.x for V5

And the V5 Version is not possible to activate in V4 by using the normal process.

Link to post
Share on other sites
  • Developer

Because we believe this topic has been answered we have closed it. If you have any more questions feel free to open a new topic.

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...